[supervisord]
nodaemon                 = true
user                     = root
logfile                  = /tmp/supervisord.log
pidfile                  = /tmp/supervisord.pid
stdout_maxbytes          = 0
stderr_maxbytes          = 0
stderr_logfile_maxbytes  = 0
stdout_logfile_maxbytes  = 0
stdout_logfile           = /dev/stdout
stderr_logfile           = /dev/stderr

